Subject: [bug#40383] [PATCH 0/5] Make some inputs native.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 02 Apr 2020 18:18:20 +0200

> I've been meaning to rework the rebuild limits from the manual as a lot
> has changed since that was written.  In particular I want to keep "mesa"
> on 'staging', but that has crept to almost 2000 rebuilds!

Yup, an updated documentation section would be great!

>
> Perhaps we need another tier in between staging and core-updates, or
> just aim for slower staging cycles (as has been de facto a while..).
>
> Anyway for now I think this can go to 'staging'.

Ok, pushed on staging, thanks for your help.

Mathieu